form {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 11px;
}

fieldset {
	border: 0px none;
}

fieldset h1,
fieldset h2,
fieldset h3,
fieldset h4,
fieldset h5,
fieldset h6 {
	margin: 0px;
	padding: 10px 0px;
}

fieldset div,
fieldset p{
    clear: both;
	margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
}

fieldset p {
	margin: 0px;
	padding: 5px 0px 10px 0px;
}

/*
	=LayoutStyles
*/
fieldset.split div
{
	float: left;
	clear: none;
	width: 45%;
	margin: 0% 1% 0% 1%;
}
	fieldset.split div.cboth
	{
		clear: both;
	}
	fieldset.split div.nolabel
	{
		padding-left: 0px;
	}
	fieldset.split div.nolabel input.submit
	{
		margin-left: 40%;
	}
	fieldset.split div p.note
	{
		clear: both;
		padding: 0%;
	}


fieldset div.full
{
	margin-top: 2px;
}
	fieldset div.full input.txt,
	fieldset div.full textarea.txt
	{
		width: 90%;
		margin-bottom: 2px;
	}
	fieldset div.full p.note
	{
		padding-left: 0%;
	}


fieldset div.fulldiv
{
	width: 98%;
}


fieldset.sub-left div,
fieldset.sub-right div
{
	clear: none;
}


/*
	=Label Styles
*/
fieldset label
{
    display: block;
    float: left;
    width: 40%;
	padding-top: 2px !important;
	padding-top: 4px;
	
	font-weight: bold;
	cursor: pointer;
}

fieldset ul label,
fieldset label.label
{
    display: inline;
    width: auto;
	padding-top: 0px;
    float: none;
	cursor: pointer;
}

fieldset div.full label
{
	width: 90%;
	margin-bottom: 2px;
}



/*
	=Form Html Element Styles
*/
input, 
select, 
textarea 
{
	padding: 1px;
	
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 100%;
}

input.txt,
input.text
{
	width: 40%;
}

input.txt-small,
input.text-small
{
	width: 20%;
}

input.txt-tiny,
input.text-tiny
{
	width: 10%;
}

input.chk,
input.checkbox
{
}

input.rd,
input.radio
{
}



/*
	=Button
*/
fieldset input.button
{
	padding: 1px 2px;
	
	background-color: #a00600;
	border: 1px solid #a00600;
	
	color: #fff;
	cursor: pointer;
}
fieldset input.button:hover,
fieldset input.hover
{
	border-color: #fbfbfb;
}

div.buttons
{
	border-top: 1px solid #f2f2f2;
	
	text-align: center;
}



/*
	=List Styles
*/
fieldset ul li
{
	background-image: none;
	padding-left: 0px;
}

ul.row-count-2,
ul.row-count-3,
ul.row-count-4
{ 
	clear: left; 
	margin: 0px 0px 0px 40%; 
}

ul.first-row { clear: none; }

ul.row-count-2 li,
ul.row-count-3 li,
ul.row-count-4 li { float: left; }

ul.row-count-2 li { width: 48%; padding-right: 2%; }
ul.row-count-3 li { width: 31%; padding-right: 2%; }
ul.row-count-4 li { width: 25%; }



/*
	=Custom Styles
*/

form input[type=text],
form input[type=submit],
form input[type=password],
form textarea {
	border: none;
	background: #e5f5f5;
	color: #7dcdcb;
	font-size: 12px;
	padding: 7px 6px 5px;
	height: 10px;
}
	.searchform {
		margin-top: 2px;
	}
	#searchbox {
		width: 165px;
		float: left;
		margin: 0;
		height: 10px;
	}
	#submitSearch {
		float: left;
		margin: 0;
		padding: 0;
	}
	.loginform{
		margin-top: 5px;
		display: none;
	}
		.searchform input[type=text],
		.searchform input[type=password],
		.loginform input[type=text],
		.loginform input[type=password],
		.loginform .password-placeholder {
			width: 103px;
			float: left;
			color: #7cd1dc;
		}
		.loginform .password-placeholder {
			margin-left: 2px;
		}
		.loginform #btnSubmit{
			height: 22px;
			line-height: 22px;
			float: right;
			padding: 0;
			width: 50px;
			cursor: pointer;
			font-size: 11px;
			background: #6cb3b1;
			color: #fff;
		}
		
.submitBtn {
	width: 60px;
	height: 60px;
	background: #6d685f;
	border: none;
	color: #fff;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	line-height: 60px;
	text-align: center;
	margin: 0 auto;
	display: block;
}
	.tools {
		position: relative;
	}
	.tools .submitBtn {
		float: left;
		margin: 2px 5px 0 0;
		height: 23px;
		line-height: 23px;
		font-size: 11px;
	}

.search-module {
	width: 625px;
	background: #ccebff;
	padding: 11px 20px 0 5px;
	height: 51px;
	position: relative;
	margin-bottom: 25px;
}
	.search-module input[type=text]{
		background: #fff;
	}
	.search-modulelabel {
		display: block;
		float: none;
		font-size: 14px;
		color: #0099ff;
		font-family: "Lato", sans-serif;
		margin-bottom: 5px;
	}
	.search-module div {
		width: 180px;
		float: left;
		margin-left: 15px;
	}
	.search-module select {
		width: 165px;
	}
	.search-module .submitBtn {
		top: 0;
		right: 0;
		position: absolute;
	}
	.search-career {
		height: 102px;
	}
		.search-career div:first-child{
			width: 160px;
		}
.feedback fieldset {
    display: block;
    padding: 0px;
}
    .feedback label{
        font-weight: normal;
        float: left;
        height: 20px;
        width: 60%;
        margin: 5px 0px 5px 0px;
    }

    .feedback select {
        float: right;
        width: 40%;
        margin: 7px 0px 7px 0px;
    }

form label.radio {
    clear:both;
    margin-left: 215px;
}
form label.radio.first {
    clear:none;
    margin-left: 0;
}

.apply fieldset {
    display: block;
    padding: 0px;
}
    .apply label{
        font-weight: normal;
        float: left;
        height: 20px;
        width: 40%;
        margin: 7px 0px 7px 0px;
        clear: both;
    }

    .apply input[type=text] {
        width: 50%;
    }

    .apply input[type=radio] {
        margin: 15px;
    }

    .apply input[type=submit] {
        height: 25px;
    }

    .apply label.radio {
        clear:both;
        margin-left: 40%;
    }
    .apply label.radio input {
        margin-top: 2px;
    }
    .apply label.radio.first {
        clear:none;
        margin-left: 0;
    }

    .apply label.radio2 {
        float: left;
        height: 20px;
        clear: none;
        width: auto;
        margin: 7px 0px 7px 0px;
    }

    .apply input[type=radio] {
        float: left;
    }

    .apply p span {
        float: left;
        height: 20px;
        width: 40%;
        margin: 7px 0px 7px 0px;
    }
    .apply input[type=radio]{
        float: left;
        margin: 10px 5px 0 0;
    }

form {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 11px;
}

fieldset {
	border: 0px none;
}

fieldset h1,
fieldset h2,
fieldset h3,
fieldset h4,
fieldset h5,
fieldset h6 {
	margin: 0px;
	padding: 10px 0px;
}

fieldset div,
fieldset p{
    clear: both;
	margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
}

fieldset p {
	margin: 0px;
	padding: 5px 0px 10px 0px;
}

/*
	=LayoutStyles
*/
fieldset.split div
{
	float: left;
	clear: none;
	width: 45%;
	margin: 0% 1% 0% 1%;
}
	fieldset.split div.cboth
	{
		clear: both;
	}
	fieldset.split div.nolabel
	{
		padding-left: 0px;
	}
	fieldset.split div.nolabel input.submit
	{
		margin-left: 40%;
	}
	fieldset.split div p.note
	{
		clear: both;
		padding: 0%;
	}


fieldset div.full
{
	margin-top: 2px;
}
	fieldset div.full input.txt,
	fieldset div.full textarea.txt
	{
		width: 90%;
		margin-bottom: 2px;
	}
	fieldset div.full p.note
	{
		padding-left: 0%;
	}


fieldset div.fulldiv
{
	width: 98%;
}


fieldset.sub-left div,
fieldset.sub-right div
{
	clear: none;
}


/*
	=Label Styles
*/
fieldset label
{
    display: block;
    float: left;
    width: 215px;
	padding-top: 2px !important;
	padding-top: 4px;
	
	font-weight: bold;
	cursor: pointer;
}

fieldset ul label,
fieldset label.label
{
    display: inline;
    width: auto;
	padding-top: 0px;
    float: none;
	cursor: pointer;
}

fieldset div.full label
{
	width: 90%;
	margin-bottom: 2px;
}



/*
	=Form Html Element Styles
*/
input, 
select, 
textarea 
{
	padding: 1px;
	
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 100%;
}

input.txt,
input.text
{
	width: 40%;
}

input.txt-small,
input.text-small
{
	width: 20%;
}

input.txt-tiny,
input.text-tiny
{
	width: 10%;
}

input.chk,
input.checkbox
{
}

input.rd,
input.radio
{
}



/*
	=Button
*/
fieldset input.button
{
	padding: 1px 2px;
	
	background-color: #a00600;
	border: 1px solid #a00600;
	
	color: #fff;
	cursor: pointer;
}
fieldset input.button:hover,
fieldset input.hover
{
	border-color: #fbfbfb;
}

div.buttons
{
	border-top: 1px solid #f2f2f2;
	
	text-align: center;
}



/*
	=List Styles
*/
fieldset ul li
{
	background-image: none;
	padding-left: 0px;
}

ul.row-count-2,
ul.row-count-3,
ul.row-count-4
{ 
	clear: left; 
	margin: 0px 0px 0px 40%; 
}

ul.first-row { clear: none; }

ul.row-count-2 li,
ul.row-count-3 li,
ul.row-count-4 li { float: left; }

ul.row-count-2 li { width: 48%; padding-right: 2%; }
ul.row-count-3 li { width: 31%; padding-right: 2%; }
ul.row-count-4 li { width: 25%; }



/*
	=Custom Styles
*/

form input[type=text],
form input[type=submit],
form input[type=password],
form textarea {
	border: none;
	background: #f4f4f4;
	color: #7c746f;
	font-size: 12px;
	padding: 7px 6px 5px;
	height: 10px;
}
textarea {
    height: auto !important;
}
	form select {
		padding: 3px 6px;
		background: #f4f4f4;
		border: none;
		color: #7c746f;
	}
	.searchform {
		margin-top: 2px;
	}
	#searchbox {
		width: 165px;
		float: left;
		margin: 0;
		height: 10px;
	}
	#submitSearch {
		float: left;
		margin: 0;
		padding: 0;
	}
	.loginform{
		margin-top: 5px;
		display: none;
	}
		.loginform input[type=text] {
			width: 103px;
		}
		.loginform #btnSubmit{
			height: 22px;
			line-height: 22px;
			float: right;
			padding: 0;
			width: 50px;
			cursor: pointer;
			font-size: 11px;
			background: #6cb3b1;
			color: #fff;
		}
		
.submitBtn {
	width: 60px;
	height: 60px;
	background: #6d685f;
	border: none;
	color: #fff;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	line-height: 60px;
	text-align: center;
	margin: 0 auto;
	display: block;
}

.search-module{
	width: 625px;
	background: #e4f5f4;
	padding: 11px 20px 0 5px;
	height: 51px;
	position: relative;
	margin-bottom: 25px;
}
	.search-module input[type=text]{
		background: #fff;
	}
	.search-modulelabel {
		display: block;
		float: none;
		font-size: 14px;
		color: #0099ff;
		font-family: "Lato", sans-serif;
		margin-bottom: 5px;
	}
	.search-module div {
		width: 164px;
		float: left;
		margin-left: 15px;
	}
	.search-module select {
		width: 165px;
	}
	.search-module .submitBtn {
		top: 0;
		right: 0;
		position: absolute;
	}
	.search-career {
		height: 102px;
	}
		.search-career div:first-child{
			width: 160px;
		}

        .search-career .third-div {
            margin-left:0px;
        }
        .search-career .third-div input[type=text] {
            width: 220px;
        }

        .search-career input[type=submit] {
            position: relative;
            top: 15px;
            left: 0px;
            height: 30px;
			width: 145px;
			background: #7ccdca;
			color: #fff;
			cursor: pointer;
			font-weight: bold;
        }
        .search-career input.search {
            width: 85px;
        }

.feedback fieldset {
    display: block;
    padding: 0px;
}
    .feedback label, .contact label{
        clear:both;
        font-weight: normal;
        float: left;
        height: 20px;
        width: 60%;
        margin: 5px 0px 5px 0px;
    }
    .feedback .radio, .contact label{
        clear: none;
        float: left;
        width: auto;
        height: 20px;
        margin: 5px;
    }

    .feedback textarea, .contact textarea, .apply textarea, .more-info textarea{
        width: 100%;
        border: none;
        background: #f4f4f4;
        color: #7dcdcb;
        font-size: 12px;
        padding: 7px 6px 5px;
    }

    .more-info textarea {
        max-width: 250px;
    }

	.apply textarea {
		color: #7C746F;
	}

    .feedback input[type=text], .contact input[type=text] {
        width: 100%;
    }

.feedback select {
    float: right;
    width: 40%;
    margin: 7px 0px 7px 0px;
}

.message.negative {
    color: red;
}
.message.positive {
    color: green;
}
.message.neutral {
    color: #ccc;
}

.contact input[type=text],
.contact textarea {
	background: #f4f4f4;
}
.checkboxlist {
	padding-left: 0 !important; 
	margin: 10px 0 0 0 !important;
}
.checkboxlist li {
	list-style: none;
	width: 50%;
	float: left;
}
.checkboxlist li label {
	color: #666;
	font-family: arial, sans-serif;
	font-size: 13px;
}
.checkboxlist li input[type=checkbox]{
	margin-right: 5px;
	margin-top: 1px;
	float: left;
}

.ui-autocomplete {
	background: #f4f4f4 !important;
	border: none !important;	
}

.ui-widget {
	font-family: arial, sans-serif !important;
	font-size: 11px !important;
}

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; -khtml-border-top-left-radius: 0; border-top-left-radius: 0; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; -khtml-border-top-right-radius: 0; border-top-right-radius: 0; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; -khtml-border-bottom-left-radius: 0; border-bottom-left-radius: 0; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; -khtml-border-bottom-right-radius: 0; border-bottom-right-radius: 0; }

.indent-checkbox {
    margin: 10px 0;
    padding-left: 215px;
}